.tabs-panel3:first-child{display:block;}
.tabs-panel3{display:none;}

.tabs-panel3.tabs-panel4:first-child {
    display: block;
}
.tabs-panel3.tabs-panel4 {
    display: none;
}


.tabs2 {
	margin: 0!important;
	padding: 0!important;
	list-style-type: none!important;
	position:relative;
	z-index:1;
	display:inline-block;
	width:100%;
}
.tabs2 li {
	margin: 0!important;
	text-align: left;
}


.tabs2 li a {
	float: left;
	color: #454545;
	height: 40px;
	padding: 0px 30px;
	text-decoration: none;
	line-height: 40px;
	font-size: 14px;
	border-right: 1px solid #fff;
}



.tabs2 li a {
    background: -moz-linear-gradient(center top , #ffffff, #eeeeee) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #6a6a6a;
    display: block;
    font: bold 12px/43px Arial,Helvetica,sans-serif;
    margin: 0;
    outline: medium none;
}
.tabs2 li a:hover {
    background: none repeat scroll 0 0 #efefef;
    color: #333;
}


.tabs2 li a.st_tab_first {
    border-left: 1px solid #ccc;
    border-top-left-radius: 5px;
}

.tabs2 li:last-child a {
    border-top-right-radius: 5px;
}

.tabs2 li.active a {
    background: #efefef;
    color: #428bca;
    padding-bottom: 1px;
}






.tabs-content2 {
	
	width: 100%;
	margin-bottom: 40px;
    background-color: #efefef;
    border: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
/*overflow: hidden;*/
    position: relative;
	z-index:1;
	margin-top:-4px;
}






























.tabs-content2 .tabs-panel2 {
	/* padding: 20px; */
}
.tabs-content2 .tabs-panel2.double_tabs {
/*	padding: 20px 0px; */
	border:1px #ccc solid;
	margin:5px;
}




.tabs-content2.fullw {
	float: left;
	width: 100%;
	padding: 5% 5% 6% 5%;
	text-align: left;
	margin-bottom: 40px;
	border: 1px solid #e3e3e3;
}

/*	#Themes
//	================================================== */

#example-2 .tabs2 li {
width: 100px;
border: 1px solid #DDD;
border-right: 0;
background: #EEE;
cursor: pointer;
position: relative;
z-index: 999;
}
#example-2 .tabs2 li:last-child {
border-right: 1px solid #DDD;
}
#example-2 .tabs2 li.active {
border-bottom: 1px solid #FFF;
background: #FFF;
}
#example-2 .tabs-content2 {
border: 1px solid #DDD;
background: #FFF;
position: relative;
top: -1px;
z-index: 99;
}
#example-2 .tabs-content2 .tab-title {
color: #0b8593;
}


@media only screen and (min-width: 1000px) and (max-width: 1169px){

.tabs2 li a {
	padding: 0px 20px;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 999px){

.tabs2 li a {
	padding: 0px 10px;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px){
.tabs2 li a {
	padding: 0px 10px;
}

}


@media only screen and (max-width: 479px){
.tabs2 li a {
	padding: 0px 10px;
}


	
}